<!--<section class="content">-->
<!--  <div class="container-fluid">-->

<!--   -->


<!--    &lt;!&ndash; /.row &ndash;&gt;-->
<!--  </div>&lt;!&ndash; /.container-fluid &ndash;&gt;-->
<!--</section>-->


<!--<div class="col-md-6 ">-->
<!--  &lt;!&ndash; general form elements &ndash;&gt;-->


<!--</div>-->

<div class="card card-primary" style="margin: -24px;overflow-y: hidden;height: 400px">
  <div class="card-header" >
    <h3 class="card-title">Ratings</h3>

  </div>


<!--  <div class="card-body" style="padding: 20px;overflow: scroll">-->
<!--    <div style="padding: -20px">-->
    <div class="table-responsive" style="padding: -20px;width:400px;" >
      <table class="table table-head-fixed text-nowrap" style="padding: -20px;">
        <thead>
        <tr>

          <th>Feedback</th>
          <th>Rating</th>

<!--          <th>Action</th>-->
        </tr>
        </thead>

        <tbody>
        <tr *ngFor="let m of ratings">

          <td>{{m.feedback}}</td>
          <td style="align-content: center">
            <ngb-rating [max]="5" [(rate)]="m.rate" [(ngModel)]="m.rate" [readonly]="true"></ngb-rating></td>
<!--          <td>-->

<!--            <button  class= "btn btn-info far fa-eye" [routerLink]="['/updatemission', m.id]"  > det</button>-->

<!--          </td>-->

        </tr>

        </tbody>

      </table>

    </div>
<!--    </div>-->
<!--  </div>-->




</div>
